@charset "utf-8";

/* CSS Document */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
}

:focus {
	outline: 0;
}

ol,
ul {
	list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}


/* tables still need 'cellspacing="0"' in the markup */

table {
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
}

blockquote,
q {
	quotes: '' '';
}

a img {
	border: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}


/* =Structure
----------------------------------------------- */

body {
	color: #666;
	background: #f2f2f2;
	font: 14px/1.5 Microsoft Yahei;
}

a {
	text-decoration: none;
	color: #4a5566;
}

a:visited,
a:link,
a:hover {
	text-decoration: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
	clear: both;
}

.tright {
	text-align: right;
}

.dis {
	display: none !important;
}

.form-horizontal .control-label {
	margin-top: 5px;
}

.btn {
	border-radius: 0
}

.main {
	width: 1200px;
	margin: 0 auto;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border-radius: 0
}

.fl {
	float: left
}

.fr {
	float: right
}

.main {
	width: 1200px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-30 {
	margin-top: 30px;
}

.mt-15 {
	margin-top: 15px;
}

.mt-50{
    margin-top: 50px;
}
.mb-20 {
	margin-bottom: 20px;
}

.mb-25 {
	margin-bottom: 25px;
}

.mb-28 {
	margin-bottom: 28px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mr-30 {
	margin-right: 30px;
}

.ml-5 {
	margin-left: 5px;
}

.mr-10 {
	margin-right: 10px;
}

.mr-14 {
	margin-right: 14px;
}

.mr-15 {
	margin-right: 15px;
}

.ml-15 {
	margin-left: 15px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mr-23 {
	margin-right: 23px;
}

.mr-30 {
	margin-right: 30px;
}

.mb-80 {
	margin-bottom: 80px;
}

.font-arial {
	font-family: "Arial";
}

.fz-16 {
	font-size: 16px;
}

.fz-36 {
	font-size: 36px;
}

.fz-40 {
	font-size: 40px;
}

.color-blue {
	color: #5C7CF1;
}

.color-gray {
	color: #999999;
}

.base-border {
	border-bottom: 1px solid #ededed;
}

.hide {
	display: none;
}

.color-333 {
	color: #333;
}

.color-666 {
	color: #666;
}


/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/

::-webkit-scrollbar {
	width: 9px;
	height: 9px;
	background-color: #fff;
}


/*定义滚动条轨道 内阴影+圆角*/

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 6px;
	background-color: #f5f7fa;
}


/*定义滑块 内阴影+圆角*/

::-webkit-scrollbar-thumb {
	border-radius: 6px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #f5f7fa;
}

table tr td {
	font-size: 13px;
}

@media only screen and (max-width: 1280px) {
	body {
		width: 123%;
	}
}


/*暂无数据*/

.no_data {
	position: relative;
	width: 100%;
	text-align: center;
}

.no_data img {
	margin-top: 80px;
	margin-bottom: 20px;
	width: 125px;
	height: 125px;
	/*position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -62.5px;
	/* 高度的一半 */
	/*	margin-left: -62.5px;*/
	/* 宽度的一半 */
	*/
}

.no_data p {
	color: #999;
}


/*表格样式*/

.table-r {
	display: none;
}

.table-r table {
	width: 100%;
	margin-top: 14px;
	min-height: 650px;
}

.table-r.selected {
	display: block;
}

.table-r .nav-title {
	height: 46px;
	line-height: 46px;
	background-color: #e5e9f2;
	box-sizing: border-box;
	display: inline-block;
	width: 100%;
}

.table-r .nav-pane td,
.table-r .nav-title th {
	float: left;
	font-size: 14px;
	text-align: center;
}

.table-r .nav-title th {
	color: #999;
}

.table-r .nav-pane {
	height: 70px;
	line-height: 70px;
	border: 1px solid #ededed;
	border-top: 0;
	display: none;
}

.table-r .nav-pane .money_in {
	color: #22ca36;
	padding-right: 23px;
}

.table-r .nav-pane .money_out {
	color: #ca2222;
	padding-right: 23px;
}

.table-r td div:first-child {
	margin-top: -7px;
}

.table-r td div:last-child {
	margin-top: -54px;
	position: absolute;
	margin-left: 43px;
}

.table-r tr.selected {
	display: block;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #999;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #999;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #999;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #999;
}
